using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioMasterTester : MonoBehaviour 
{
	public float fadeIn, fadeOut;

	[ContextMenu("Main song")]
	private void StartMainSong()
	{
		AudioMaster.StartMainSong(fadeOut, fadeIn);
	}

	[ContextMenu("Battle song")]
	private void StartBattleSong()
	{
		AudioMaster.StartBattleSong(fadeOut, fadeIn);
	}
}
